Holger's Java API

## com.antelmann.util.gui
Class FontSelectionEvent

    java.lang.Object
      java.util.EventObject
          com.antelmann.util.gui.FontSelectionEvent

All Implemented Interfaces:
  Serializable

    public class FontSelectionEvent

extends EventObject

An event that characterizes a change in the current font selection.

Author:
  Holger Antelmann
See Also:
  `FontSelectionListener`, Serialized Form

Field Summary

Fields inherited from class java.util.EventObject
`source`

Constructor Summary
`FontSelectionEvent(Object source, Font font)`

Method Summary
`Font` `getFont()`

Methods inherited from class java.util.EventObject
`getSource, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### FontSelectionEvent

    public FontSelectionEvent(Object source,
                              Font font)

Method Detail

### getFont

    public Font getFont()

(c) Holger Antelmann since 2001- all rights reserved (contact: info@antelmann.com)
see www.antelmann.com/developer for further details and available downloads